import * as $dara from '@darabonba/typescript';
import { DeleteFlowLogResponseBody } from "./DeleteFlowLogResponseBody";
export declare class DeleteFlowLogResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteFlowLogResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
